Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Samuli Suominen (drac)" <drac@g.o>
Subject: gentoo-x86 commit in media-libs/libdca: libdca-0.0.5.ebuild ChangeLog
Date: Sat, 03 Nov 2007 10:57:07 +0000
drac        07/11/03 10:57:07

  Modified:             libdca-0.0.5.ebuild ChangeLog
  Log:
  Stable arm wrt #192579.
  (Portage version: 2.1.3.17)

Revision  Changes    Path
1.20                 media-libs/libdca/libdca-0.0.5.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-libs/libdca/libdca-0.0.5.ebuild?rev=1.20&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-libs/libdca/libdca-0.0.5.ebuild?rev=1.20&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-libs/libdca/libdca-0.0.5.ebuild?r1=1.19&r2=1.20

Index: libdca-0.0.5.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-libs/libdca/libdca-0.0.5.ebuild,v
retrieving revision 1.19
retrieving revision 1.20
diff -u -r1.19 -r1.20
--- libdca-0.0.5.ebuild	8 Oct 2007 17:33:43 -0000	1.19
+++ libdca-0.0.5.ebuild	3 Nov 2007 10:57:07 -0000	1.20
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-libs/libdca/libdca-0.0.5.ebuild,v 1.19 2007/10/08 17:33:43 corsair Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-libs/libdca/libdca-0.0.5.ebuild,v 1.20 2007/11/03 10:57:07 drac Exp $
 
 inherit eutils toolchain-funcs autotools
 
@@ -10,7 +10,7 @@
 
 LICENSE="GPL-2"
 SLOT="0"
-KEYWORDS="alpha amd64 ~arm hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~x86-fbsd"
+KEYWORDS="alpha amd64 arm hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~x86-fbsd"
 IUSE="oss debug"
 
 RDEPEND="!media-libs/libdts"
@@ -23,11 +23,11 @@
 }
 
 src_compile() {
-	econf $(use_enable oss) $(use_enable debug) || die
-	emake OPT_CFLAGS="" || die "emake failed"
+	econf $(use_enable oss) $(use_enable debug)
+	emake OPT_CFLAGS="" || die "emake failed."
 }
 
 src_install() {
-	emake DESTDIR="${D}" install || die
+	emake DESTDIR="${D}" install || die "emake install failed."
 	dodoc AUTHORS ChangeLog NEWS README TODO doc/${PN}.txt
 }



1.18                 media-libs/libdca/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-libs/libdca/ChangeLog?rev=1.18&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-libs/libdca/ChangeLog?rev=1.18&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-libs/libdca/ChangeLog?r1=1.17&r2=1.18

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-libs/libdca/ChangeLog,v
retrieving revision 1.17
retrieving revision 1.18
diff -u -r1.17 -r1.18
--- ChangeLog	8 Oct 2007 17:33:43 -0000	1.17
+++ ChangeLog	3 Nov 2007 10:57:07 -0000	1.18
@@ -1,6 +1,9 @@
 # ChangeLog for media-libs/libdca
 # Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-libs/libdca/ChangeLog,v 1.17 2007/10/08 17:33:43 corsair Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-libs/libdca/ChangeLog,v 1.18 2007/11/03 10:57:07 drac Exp $
+
+  03 Nov 2007; Samuli Suominen <drac@g.o> libdca-0.0.5.ebuild:
+  Stable arm wrt #192579.
 
   08 Oct 2007; Markus Rothe <corsair@g.o> libdca-0.0.5.ebuild:
   Stable on ppc64; bug #192579



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-libs/libdca: libdca-0.0.5.ebuild ChangeLog
Next by thread:
gentoo commit in xml/htdocs/proj/en/devrel/staffing-needs: index.xml
Previous by date:
gentoo-x86 commit in dev-libs/pcre++: pcre++-0.9.5-r1.ebuild ChangeLog
Next by date:
gentoo-x86 commit in games-server/cyphesis: ChangeLog cyphesis-0.5.14.ebuild


Updated Jan 07, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.